#ifdef __cplusplus
extern "C" {
#endif

// citron.c
 UCHAR CitronUserData(UCHAR iType, PXCHAR pBuf);
 void CitronNatConnect();
 void CitronHandleSci();

 void CitronHandleRegCfm(PXCHAR pMsg, UCHAR iLen);

 UCHAR CommonNonStandardUserData(PXCHAR pBuf);


#ifdef __cplusplus
}
#endif
